summaryrefslogtreecommitdiff
path: root/habitat/tests/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'habitat/tests/test.sh')
-rwxr-xr-xhabitat/tests/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/habitat/tests/test.sh b/habitat/tests/test.sh
index 2fcd7dafd5..c28ab8b2cf 100755
--- a/habitat/tests/test.sh
+++ b/habitat/tests/test.sh
@@ -34,4 +34,4 @@ for executable in 'chef-client' 'ohai' 'chef-shell' 'chef-apply' 'knife' 'chef-s
done
echo "--- :mag_right: Testing ${pkg_ident} functionality"
-hab pkg exec "${pkg_ident}" rspec -f documentation --tag ~executables spec/functional || error 'failures during rspec tests'
+hab pkg exec "${pkg_ident}" rspec --tag ~executables spec/functional || error 'failures during rspec tests'